Subject: Problems with Maling List

From: Erik van der Meulen <[email-masked]>
Date: Thu, 01 Aug 1996 19:20:28 +0200

Sorry all, I know this is not directly Debian-Linux related, but it does
seem the best place to turn to.

I keep getting thrown off the list because off 'excessive bounces'. This
seems odd. For if I subscribe my address: [email-masked], I receive
the correct confirmation:

>You have added to the subscriber list of:
>
>	[email-masked]
>
>the following mail address:
>
>	[email-masked]
>

Next, after some time comes a message:

>Your mail address [email-masked] has been removed
>from the [email-masked] mailinglist.
>It generated an excessive amount of bounced mails.

Quoting my bounce as follows:

>Hi. This is the qmail-send program at vega.netg.se.
>I'm afraid I wasn't able to deliver your message to the following addresses.
>This is a permanent error; I've given up. Sorry it didn't work out.
>
><[email-masked]>:
>194.109.6.11 does not like recipient.
>Remote host said: 553 <[email-masked]>... No such host

Note that my domain name has changed from 'avondel' to 'acondel'!

Same thing has happened twice now, I really have no clue as to what goes on.
I do not generate those messages, and other lists work well! Hope it's not
my ignorance.
I did send a message to the postmaster, but got no reply. Maybe the list
maintainer is out here?

Thanks a lot, and sorry to have been off-topick!

Erik van der Meulen
[email-masked]